Subject: bug#25273: [[email-masked]: 'mc' package needs some fixes]

From: ng0 <[email-masked]>
Date: Mon, 26 Dec 2016 12:49:19 +0000

Leo Famulari <[email-masked]> writes:

> ----- Forwarded message from ng0 <[email-masked]> -----
>
> Date: Wed, 21 Dec 2016 21:40:31 +0000
> From: ng0 <[email-masked]>
> To: [email-masked]
> Subject: 'mc' package needs some fixes
>
> Is someone interested in fixing our `mc' package? It is
> functional, but some parts of it are not functional for Guix. Grep
> for "/bin/" in the directory of $(guix build mc) shows results
> which assume the existence of /bin/ (not
> /gnu/store/.../bin/$binary, where I don't mean shebangs but
> further down in the scripts.
> -- 
> ♥Ⓐ  ng0  | PGP keys and more: https://n0is.noblogs.org/
>          |                    http://ng0.chaosnet.org
>
>
> ----- End forwarded message -----

92 results, most of them do not seem to be very
complicated. Before I start with this, do we adjust "help" files
too? I mean when we open the HELP function of an application it
should reflect what our system does and not some non-existent
defaults for other systems.

-- 
♥Ⓐ  ng0
PGP keys and more: https://n0is.noblogs.org/ http://ng0.chaosnet.org